A	{
	text-decoration: none;
	font-size: 9pt;
	font-family: Tahoma;
	font-weight: normal;
	font-style: normal;
	color: #002800;
	}

a:link	{
	text-decoration:none
	}

a:visited	{
	text-decoration:none;
	}

a:hover	{
	text-decoration:underline;
	font-size: 9pt;
	font-family: Tahoma;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	}

body,td,p	{
	font-size: 9pt;
	font-family: Tahoma;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	}

.t01	{
	text-decoration:none;
	font-size: 8pt;
	font-family: Tahoma;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	}

.t02	{
	text-decoration:none;
	font-size : 9pt;
	font-family : Tahoma;
	font-weight : bold;
	font-style : normal;
	color : #000000;
	}

.t03	{
	font-size: 8pt;
	font-family: Tahoma;
	font-weight: bold;
	font-style: normal;
	color: #000000;
	}

.h01	{
	text-decoration:none;
	font-size : 8pt;
	font-family : Tahoma;
	font-weight : bold;
	font-style : normal;
	color : #000000;
	}

.h01:hover	{
	text-decoration:none;
	font-size : 8pt;
	font-family : Tahoma;
	font-weight : bold;
	font-style : normal;
	color : #505c28;
	}